<ng-container *ngIf="QEH else loading_screen">
  <section class="content-header">

  </section>
  <section class="content">

  </section>
</ng-container>
<ng-template #loading_screen>
  <app-loading></app-loading>
</ng-template>